<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="fill_parent"
	android:orientation="vertical">
	<LinearLayout android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:orientation="vertical"
		android:padding="10dip">
		<TextView android:layout_width="fill_parent"
			android:layout_height="wrap_content" android:text="@string/AddCLogin"
			style="@style/Label" />
		<EditText android:id="@+id/addc_login" android:inputType="textEmailAddress"
			android:imeOptions="actionNext" android:scrollHorizontally="true"
			android:layout_width="fill_parent" android:layout_height="wrap_content"
			android:layout_margin="3dip"
			android:contentDescription="@string/AddCLogin"/>		
		<Button android:id="@+id/addc_ok" android:layout_width="fill_parent"
			android:layout_height="wrap_content" android:textStyle="bold"
			android:text="@string/AddCOkButton" android:layout_gravity="bottom"
			android:textSize="18sp" android:textColor="#333333" />
	</LinearLayout>
</ScrollView>
